* {
  box-sizing: border-box;
}

button {
  border-radius: 9px;
  font-size: 16px;
  font-weight: bold;
  padding: 15px 15px;
  background-color: rgba(144, 44, 44, 0.615);
  cursor: pointer;
}

button:hover {
  background-color: rgb(51, 101, 34);
}

button:active {
  color: white;
}

.select {
  font-size: 16px;
  font-weight: bold;
  padding: 15px 15px;
  background-color: rgba(144, 44, 44, 0.615);
  border-radius: 9px;
  cursor: pointer;
}

.menu-container {
  margin: 0 auto;
  width: 725px;
  min-height: 100px;
  background-color: rgb(51, 101, 34);
  border: 3px solid black;
  border-bottom: none;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}


table {
  margin: 0 auto;
  border: 1px solid black;
  background-color: rgb(51, 101, 34);
  position: relative;
}

td {
  height: 70px;
  width: 70px;
  border: 2px solid black;
  cursor: pointer;
  text-align: center;
  background-color: rgba(144, 44, 44, 0.615);
}

.message {
  position: absolute;
  margin: 0;
  top: 20%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  background-color: rgb(144, 44, 44);
  border: 2px solid black;
  border-radius: 10px;
  z-index: 2;
  text-align: center;
  padding: 10px 10px;
}
